Subject: New Reply Received -
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 01 Jul 2022 22:16:05 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.    Ticket comment <div dir="auto">I order this piece age 7_8 but when I received it  ,I found this piece age from 3 to 4 .I attached  aphoto of it and number of order ,thank you</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">في الجمعة، ١ يوليو ٢٠٢٢ ٧:١٨ م Marian Malak &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; كتب:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">مساء الخيرطلبت أوردر اون لاين  ولما رجعت من السفر وجدت المقاس لقطعتين غير اللي طلبتهم فاقدر استبدلهم ازي بالمقاس اللي محتاجه من سن ٧ سنين ل٨ سنين واللي موجودين عندي من ٣ ل ٤ سنين</div>
</blockquote>
</div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043355798708'>Screenshot_٢٠٢٢٠٦٣٠-٠٠٢٢٥٤_Gmail.jpg</a><br />2. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043355798709'>Screenshot_٢٠٢٢٠٦٣٠-٠٠٢٣٠٣_Gmail.jpg</a><br />3. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043355798710'>٢٠٢٢٠٧٠٢_٠١١١١٧.jpg</a><br />4. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043355798711'>٢٠٢٢٠٧٠٢_٠١١١٠٠.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4568165